div.db4{
z-index:101;
position:fixed;
top:-5%;
left:79%;
width:1547px;
height:1547px;
background-color:rgba(10,199,191,0.70);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-1%;
left:82%;
width:902px;
height:902px;
background-color:rgba(6,224,168,0.45);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-2%;
left:92%;
width:1895px;
height:1895px;
background-color:rgba(4,210,254,0.50);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-2%;
left:80%;
width:927px;
height:927px;
background-color:rgba(4,133,240,0.38);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:0%;
left:93%;
width:1025px;
height:1025px;
background-color:rgba(1,124,227,0.21);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-8%;
left:74%;
width:885px;
height:885px;
background-color:rgba(10,177,241,0.10);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}